<div class="common-profile-header">{{ 'labelProfileInfo' | translate:lang }}</div>
<div class="container">
<div class="row mt-3 mb-3">
  <app-profile-details></app-profile-details>
</div>
<hr>
<div class="row mt-3 mb-3">
  <app-change-password></app-change-password>
</div>
</div>
